lists.openwall.net   lists  /  announce  owl-users  owl-dev  john-users  john-dev  passwdqc-users  yescrypt  popa3d-users  /  oss-security  kernel-hardening  musl  sabotage  tlsify  passwords  /  crypt-dev  xvendor  /  Bugtraq  Full-Disclosure  linux-kernel  linux-netdev  linux-ext4  linux-hardening  linux-cve-announce  PHC 
Open Source and information security mailing list archives
 
Hash Suite for Android: free password hash cracker in your pocket
[<prev] [next>] [day] [month] [year] [list]
Date: 25 Jan 2007 15:22:14 -0000
From: DoZ@...kersCenter.com
To: bugtraq@...urityfocus.com
Subject: EzDatabase Multiple Cross-Site Scripting Vulnerability

 EzDatabase Multiple Cross-Site Scripting Vulnerability



Written in PHP and MySQL, ezDatabase is the foundation for your online databases. It is a powerful web based application that allows users with basic HTML knowledge to create online databases for their website. ezDatabase will do the hard work while you concentrate on building the databases you want.


EzDatabase is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input. Attackers may exploit this issue via a web client.


Hackers Center Security Group (http://www.hackerscenter.com)
Credit: Doz




Remote: NO
Local: Yes
Class: Input Validation Error



version: ezDatabase 2.1.3
Vendor: www.ezdatabase.org


Exploit: Admin Panel Database

Demo: www.ezdatabase.org/demo/admin/login.php

Powered by blists - more mailing lists